src:oboinus

Date: 2019-08-17 05:00:10

Debian unstable (main only)

packagesummary
oboinus (= 2.3-1)unsatisfied dependency on python-imaging